Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1972 - change move to copy in spec file
Summary: change move to copy in spec file
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: dhcp
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-04 00:16 UTC by stewart
Modified: 2016-06-02 17:26 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-06 00:12:32 UTC


Attachments (Terms of Use)

Description stewart 1999-04-04 00:16:28 UTC
In the spec file for dhcp-2.0b1pl6-4.src.rpm after the
paches the following line appears:
	mv $RPM_SOURCE_DIR/dhcpd.conf.sample .
Can it be changed to "cp" instead of "mv"

I don't understand why it builds on my ix86 box and not on
the arm, but that is not relevant.  Actually it might be a
problem with rpm...

Comment 1 Cristian Gafton 1999-04-06 00:12:59 UTC
Fixed

Comment 2 openshift-github-bot 2016-06-02 17:26:06 UTC
Commit pushed to master at https://github.com/openshift/openshift-ansible

https://github.com/openshift/openshift-ansible/commit/19900c52572861bc1eb8878467f7cbc1692ffe00
Merge pull request #1975 from sdodson/issue1972

Run rhel_subscribe on l_oo_all_hosts rather than all


Note You need to log in before you can comment on or make changes to this bug.